Necesito app de notas compatible con ios 5.0

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 2G
iMiembro 2G
Mensajes: 27 Agradecido: 2
12 Nov 2013, 11:22# 1

Para estudiar necesito una app de notas (goodnotes me parece ideal) pero todas la que he intentado instalar o son basura, o no me sirven o necesitan ios 5.1 o superior.
Necesitaría una version antigua de Goodnotes que fuera compatible con mi ipad JB que esta en 5.0xx

saludos
:thanks:

Gracias  
Etiquetado en:
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5598 Agradecido: 984
12 Nov 2013, 16:45# 2

... y cual iPad tienes..por fa?, al menos yo, no pudiera recomendarte nada sin saber este detalle

Gracias  
iMiembro 2G
iMiembro 2G
Mensajes: 27 Agradecido: 2
12 Nov 2013, 16:51# 3

el ipad 2, pensaba que eso no tenia que ver emo:-:18

Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5598 Agradecido: 984
12 Nov 2013, 18:37# 4
kojikabuto_l escribió:el ipad 2, pensaba que eso no tenia que ver emo:-:18


Claro que tiene que ver,.... para el iPad 1 no hay iOS posterior al iOS 5.1.1 debido a la obsolescencia pautada por Apple. En cambio, tener un iPad 2 a iOS 5 resulta chocante ya que tienes posibilidades de manejarte con iOS 7.0.3; hoy por hoy considerado como el sistema operativo para smathphones y tablets mas avanzado del planeta.

Dudo mucho que a estas alturas de las actualizaciones, y del atraso que supone el iOS 5, puedas encontrar aplicaciones para este en App Store. Mi mejor recomendación es que actualices el iPad a iOS 7 y busques las muchas aplicaciones (gratuitas) para tomar notas en la escuela.

Si alguna vez compraste GoodNotes en App Store no tendrás problemas en bajar la última versión de esta y seguir utilizándola. emo:-:3
Última edición por pivek el 12 Nov 2013, 18:48, editado 1 vez en total
Gracias  
iMiembro 2G
iMiembro 2G
Mensajes: 27 Agradecido: 2
12 Nov 2013, 18:44# 5

tengo alguna aplicacion que uso gracias al Jailbreak, por ejemplo XBMC y lo perdería.

Lo que si que es cierto es que cada vez mas no puedo instalar una app por que me dice que hace falta un iOS posterior

gracias !

Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5598 Agradecido: 984
12 Nov 2013, 18:52# 6

Es una transacción que tienes que hacer, o te quedas fosilizado en iOS 5 o avanzas, sacrificando el JB, el cual cada día es mas inútil, para sacarle todo el potencial a una tablet tan costosa actualizada a iOS 7.0.3 y te pones a la vanguardia como lo mas de 300 millones de usuarios que utilizamos el iOS 7.

Gracias  

Publicidad
Publicidad